.card-body {
    background: #F9F9F9;
    padding: 80px 10px;
}

.payment-success {
    font-weight: 600;
    font-size: 30px;
}

.message {
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    width: 350px;
    line-height: 20px;
}

.deals-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 60px;
    color: white;
    background: #562A83;
    border-radius: 10px;
}